article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}
*,
*::after,
*::before {
	box-sizing: border-box;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/eot/Roboto-Black.eot');
    src: url('../fonts/eot/Roboto-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/woff2/Roboto-Black.woff2') format('woff2'),
        url('../fonts/woff/Roboto-Black.woff') format('woff'),
        url('../fonts/ttf/Roboto-Black.ttf') format('truetype'),
        url('../fonts/svg/Roboto-Black.svg#Roboto-Black') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/eot/Roboto-Regular.eot');
    src: url('../fonts/eot/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/woff2/Roboto-Regular.woff2') format('woff2'),
        url('../fonts/woff/Roboto-Regular.woff') format('woff'),
        url('../fonts/ttf/Roboto-Regular.ttf') format('truetype'),
        url('../fonts/svg/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

html {
}

body {
	background: radial-gradient(circle at 50% 36%, #0891EB 0%, #0891EA 0%, #215586 113%, #215586 113%);
	font-family: 'Roboto',sans-serif;
	font-weight: 400;
	min-height: 100vh;
	color: #57585c;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Fade effect */
.js body {
	opacity: 0;
	transition: opacity 0.6s;
}

.js body.render {
	opacity: 1;
}

a {
	text-decoration: none;
	color: var(--color-link);
	outline: none;
}

a:hover,
a:focus {
	color: var(--color-link-hover);
	outline: none;
}

.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}

.message {
	position: relative;
	z-index: 100;
	display: none;
	padding: 1em;
	text-align: center;
	color: var(--color-bg);
	background: var(--color-text);
}

/* Icons */
.icon {
	display: block;
	width: 1.5em;
	height: 1.5em;
	margin: 0 auto;
	fill: currentColor;
}

.icon--keyboard {
	display: none;
}

main {
	position: relative;
	width: 100%;
}

.content {
	position: relative;
	display: grid;
	justify-content: center;
	align-items: center;
	align-content: center;
	margin: 0 auto;
	min-height: 100vh;
}

.content--fixed {
	position: fixed;
	z-index: 10000;
	top: 0;
	left: 0;
	display: grid;
	align-content: space-between;
	width: 100%;
	max-width: none;
	min-height: 0;
	height: 100vh;
	padding: 1.5em;
	pointer-events: none;
	grid-template-columns: 50% 50%;
	grid-template-rows: auto auto 4em;
	grid-template-areas: 'header ...'
	'... ...';
}

.content--fixed a {
	pointer-events: auto;
}

/* Header */
.co-header {
	position: relative;
	z-index: 100;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	align-items: center;
	align-self: start;
	grid-area: header;
	justify-self: start;
}

.co-header__title {
	font-size: 1em;
	font-weight: 500;
	margin: 0;
	padding: 0.75em 0;
}

.info {
	margin: 0 0 0 1.25em;
	color: var(--color-info);
}


a.demo--current {
	pointer-events: none;
	color: var(--color-link-hover);
}

/* Top Navigation Style */
.codrops-links {
	position: relative;
	display: flex;
	justify-content: center;
	margin: 0 1em 0 0;
	text-align: center;
	white-space: nowrap;
}

.codrops-icon {
	display: inline-block;
	margin: 0.15em;
	padding: 0.25em;
}

/* Canvas positions */
.content__inner {
	grid-area: 1 / 1 / 1 / 1;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	align-content: center;
}

.scene {
	position: absolute;
}

.scene--left {
	width: 100vmin;
	height: 100vmin;
	transform: translate3d(-50vmin,0,0);
}

.scene--full {
	width: 100%;
	height: 100vh;
}

.scene--up {
	height: 150vmin;
	width: 150vmin;
	top: -50vh;
	left: 50%;
	margin-left: -75vmin;
}

@media screen and (min-width: 55em) {
	.icon--keyboard {
		position: absolute;
		right: 0.55em;
		bottom: -30%;
		display: block;
		width: 54px;
		height: 46px;
		fill: var(--color-link);
	}
	a.demo--current {
		background: var(--color-link-hover);
	}
	.demo span {
		line-height: 1;
		position: absolute;
		right: 100%;
		display: none;
		margin: 0 1em 0 0;
	}
	.demo--current span {
		display: block;
	}
}

@media screen and (max-width: 55em) {
	.login{
		position: relative;
		top: 15px;
	}
	.contact .list-item{   
		position: relative;
        top: -60%;
	}
	#registration .popup {
    width: 90% !important;
}
	.content__inner{
		position: relative;
		top:-15%;
		max-width: 300px;
	    }
	.content__title{
		font-size: 4rem !important;
	}
	.title-text {
    width: 300px !important;
    font-size: 1.2rem !important;
	}
	.p-left {
    left: 10% !important;
	}
	.list-item {
    font-size: 1.3rem !important;
    left: 10% !important;
	text-shadow: 0px 1px 1px #777;
}
	.menu {
      position: relative !important;
	  text-align: center;   
	  margin: 20px auto 0px auto !important
    }

	.message {
		/* display: block; */
	}
	.content {
		flex-direction: column;
		height: auto;
	}
	.content--fixed {
		position: relative;
		z-index: 1000;
		display: block;
		padding: 0.85em;
	}
	.content:not(.content--fixed) {
		margin-bottom: 0em;
	}
	.co-header {
		flex-direction: column;
		align-items: center;
		margin-bottom: 40px;
	}
	.co-header__title {
		font-weight: bold;
		padding-bottom: 0.25em;
		text-align: center;
	}
	.info {
		margin: 0;
	}
	.github {
		display: block;
		margin: 1em auto;
	}
	.codrops-links {
		margin: 0;
	}
}
.menu{
	position: fixed;
    display: block;
    align-self: end;
    grid-area: demos;
	margin: 12px 20px;
	right: 0px;
}

.menu ul li{
	display: inline;
	font-size: 21px;
	padding: 10px;
}
.menu a{
	color: #fff;
}
.menu a:hover{
	color: #fff;
	text-decoration: underline;
}
.login{
	color:#0fdd01 !important;
	border:2px solid #0fdd01;
	padding: 3px 15px 5px 15px;
	border-radius: 5px;
}
.login:hover{
   color:#fff !important;	
   background: #0fdd01;
  text-decoration: none !important;
}
.login a{
	color:#0fdd01 !important;
}
.login a:hover{
	color:#fff !important;
	text-decoration: none;
}


.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 110, 180, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 10001;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #006DB1;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #006DB1;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}
.pop_content{
	color: #202124;
}
.p-left{
	left: 25%;
}

@media screen and (max-width: 700px){
  .menu {
      position: relative;
	  text-align: center;
}
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}
.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}
.form-signin .form-control {
    position: relative;
    box-sizing: border-box;
    height: auto;
    padding: 10px;
    font-size: 16px;
}.btn-lg {
    padding: .5rem 1rem;
    font-size: 1.25rem;
    border-radius: .3rem;
	margin: auto;
    display: block;
}
.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.pop_content p{
	text-shadow: none;
    position: relative;
    left: 0;
	clear: both;
    width: auto;
}
.pop_content a{
	color: #017fcc;
}
.pop_content h4{
	font-size: 1.2rem;
    font-weight: 600;
}
.paymento {
   font-size: 1.2rem;
    font-weight: 600;
}
.list-item li{
	list-style: none;
}
.cont-list{
	position: relative;
    margin-right: 10px;
}

.text-area{
	max-width: 900px;
}
#registration .popup{
    height: 90%;
    overflow: scroll;
    width: 75%;
}
.payments-opton{
	margin-top: 10px;
}
.title-text{
	width: 460px;
    font-size: 1.6rem;
    text-shadow: 0px 1px 1px #777777;
    position: relative;
	color: #fff;
}
.title{
	font-size: 1.8rem;
}
.rxaf {
	--color-text: #fff;
	--color-bg: #1d95ea;
	--color-link: #523bdc;
	--color-link-hover: #fff;
	--color-title: #fff;
}

.content__title {
	font-family: 'Roboto',sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.055em;
	font-size: 6rem;
	color: #FFFFFF;
	text-shadow: 0px 1px 4px #215586cc;
	line-height: 1;
	margin: 0;
	position: relative;
}

.content__title::before,
.content__title::after {
	content: '';
	position: absolute;
	width: 100px;
	height: 200px;
	background: url(../img/dot.png);
	background-size: 25px;
	opacity: 0.4;
}

.content__title::before {
	top: 120%;
	right: 81%;
}

.content__title::after {
	bottom: 120%;
	left: 81%;
}

@media screen and (max-width: 55em) {
	.phone_hide{
		display: none;
	}
.list-item::before, .list-item::after{
     content: '';
    position: absolute;
    width: 70px;
    height: 105px;
    background: url(../img/dot.png);
    background-size: 15px;
    opacity: 0.4;
}
	.list-item::before {
    top: 120%;
    right: 81%;
}
	.list-item::after {
    bottom: 120%;
    left: 70%;
}
	.contacts{
		height: auto !important;
	}
	.content__title::before,
	.content__title::after {
		width: 50px;
		height: 100px;
		background-size: 12px;
	}
}
.pater {
	position: fixed;
	z-index: 1000;
	right: 0;
	bottom: 0;
	display: grid;
	width: 100%;
	padding: 1em 0;
	text-align: left;
	color: #fff;
	background: #000;
}
.list-item{
	font-size: 1.6rem;
    position: relative;
    left: 31%;
    margin-top: 0px;
	text-shadow: 0px 1px 1px #777;
}
.list-item li{
	margin: 5px 0px;
	color: #fff;
}
/*styled checbox*/
.styled-checkbox {
  position: absolute; 
  opacity: 0;
}
.styled-checkbox + label {
    position: relative;
    cursor: pointer;
    padding: 0;
  }
.styled-checkbox + label:after {
    content: '';
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: white;
	border: #b7b9cc solid 1px;
	margin-top: 3px;
	border-radius: 6px;
  }
.styled-checkbox:hover + label:after {
    background: #fff;
  }
.styled-checkbox:focus + label:after {
    box-shadow: 0 0 0 3px rgba(30, 150, 235, 0.12);
  }
.styled-checkbox:checked + label:after {
    background: #007bff;
  }
.styled-checkbox:disabled + label {
    color: #b8b8b8;
    cursor: auto;
  }
.styled-checkbox:disabled + label:after {
    box-shadow: none;
    background: #ddd;
  }
.styled-checkbox:checked + label:before {
    content: '';
    position: absolute;
    right: 23px;
    top: 15px;
    background: white;
    width: 2px;
    height: 2px;
    box-shadow: 
      2px 0 0 white,
      4px 0 0 white,
      4px -2px 0 white,
      4px -4px 0 white,
      4px -6px 0 white,
      4px -8px 0 white;
    transform: rotate(45deg);
  }
.m-b{
	 margin-bottom: 40px;
}
.custom-select, .form-control{
	/*height: calc(1.25em + 0.75rem + 2px) !important;*/
	border: 1px solid #a2a8af !important;
    border-radius: 0.35rem !important;
}
.col-form-label{
	color: #202124;
	font-size: 1rem;
}
.form-control:focus {
    color: #6e707e;
    background-color: #fff;
    border-color: #1D95FA !important;
    outline-color: #1D95FA !important;
    box-shadow: 0 0 0 0.2rem rgb(29 149 250 / 20%);
}
.uppercase{
	font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}